Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

AnyEvent-Filesys-Notify

Prerequisites

AnyEvent-Filesys-Notify declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent7.05AnyEvent-7.12114.29
Mac::FSEvents0.10Mac-FSEvents-0.12125.71
Moo1.003001Moo-2.001001134.29
perl5.006perl0.00
Cwd3.40PathTools-3.62125.71
Try::Tiny0.18Try-Tiny-0.24134.29
MooX::Types::MooseLike::Base0.25MooX-Types-MooseLike-0.29131.43
MooX::late0.014MooX-late-0.015125.71
namespace::autoclean0.24namespace-autoclean-0.28134.29
Carp1.20Carp-1.38125.71
Path::Iterator::Rule1.005Path-Iterator-Rule-1.011134.29

AnyEvent-Filesys-Notify declares the following 11 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
autodie0autodie-2.29131.43
Test::Exception0Test-Exception-0.43131.43
File::Path0File-Path-2.12128.57
File::Find0perl0.00
File::Spec0PathTools-3.62125.71
Exporter0Exporter-5.72122.86
Test::More0.87Test-Simple-1.001014122.86
File::Temp00.00
Data::Dump00.00
Test::Without::Module0Test-Without-Module-0.18125.71
File::Basename0perl0.00

AnyEvent-Filesys-Notify declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4004Module-Build-0.4216134.285714285714